<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MasterMind</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="genetico.js"></script>
    <script>
        $(document).ready(function() {
            buscarSolucion();
        });
    </script>
</head>
<body>
</body>
</html>